Cisco IOS XE Software CVE-2017-6606 Local Command Execution Vulnerability

Bugtraq ID: 97434
Class: Design Error
CVE: CVE-2017-6606
Remote: No
Local: Yes
Published: Apr 05 2017 12:00AM
Updated: Apr 11 2017 12:03AM
Credit: Cisco.
Vulnerable: Cisco Ios 16.2
Cisco Ios 16.1.2
Cisco Ios 15.6(1.1)S
Cisco IOS 15.2(1)E
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus